Chatta subito con l'assistenza
Chat con il supporto

Are the KACE SMA and KACE SDA appliances affected by CVE-2021-44228? (335869)

Restituisci

Feedback inviato

Questo articolo ti è servito per risolvere il problema?

  Seleziona valutazione



Feedback inviato

Questo articolo ti è servito per risolvere il problema?

  Seleziona valutazione

Leave a Comment

Devi selezionare una valutazione da 1 a 5 stelle in precedenza per poter inviare commenti
Contenuti consigliati
Prodotto/i:
KACE Asset Management Appliance
12.0, 11.1, 11.0
KACE Service Desk
12.0, 11.1, 11.0
KACE Unified Endpoint Manager
12.0, 11.1, 11.0
KACE Systems Deployment Appliance
8.2, 8.1
KACE Systems Management Appliance
12.0, 11.1, 11.0
KACE as a Service
12.0, 11.1, 11.0
Argomento/i:
Configuration
Cronologia articoli:
Data di creazione: 12/10/2021
Ultimo aggiornamento: 1/13/2022
Author:
Laura Carcamo
Cerca in tutti gli articoli